@charset "utf-8";
/* CSS Document */
.lilo{width: 70%;margin: 0 auto;}
.lilo img{width: 100%;}
.ibo{width: 50%;margin: 0 auto;cursor: pointer;}
.ibo img{width: 100%;}
.bg1000{display: none; width: 100%;min-height: 600px; background:url(../images/1000bg.png)no-repeat;background-size: 100% auto;position: absolute;}
.bg1000 img{width: 100%;}
.fbtx{width: 100%;margin: 0 auto;}
.tb1{width: 7.5%;display: block;float: left;}
.tb2{width: 17%;display: block;float: left;}
.tb3{width: 17%;display: block;float: left;}
.tb4{width: 17%;display: block;float: left;}
.tb5{width: 17%;display: block;float: left;}
.tb6{width: 17%;display: block;float: left;}
.boxl{margin: 0 0.2%;float: left;}
.fbtxbox{width: 60%;top: 25%; position: absolute;color: #fff;z-index: 5;font-size: 1.3rem;left: 50%;margin-left: -30%;}

.tbta{cursor: pointer;text-align: center;}
.tbta:hover{color: #FFD000;}
.youtube{display: none;}
.fb-page{width: 100%;height: 100%;}
.if{position: relative;width: 50%;padding-bottom: 28%;margin: 0 auto;}
iframe{width: 100%;height: 100%;top: 0;left: 0;position: absolute; }
.rbto{display: none;border-radius: 50px;width: 50px;height: 50px;background-color: #00B6FF;cursor: pointer;position: fixed;right: 10px;top: 12%;z-index: 99;z-index: 99;}
.rbtc{border-radius: 50px;width: 50px;height: 50px;background-color: #00B6FF;cursor: pointer;position: fixed;right: 10px;top: 12%;z-index: 99;z-index: 1;}
.rbto:hover {
	transform: rotate(180deg);
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}
.rbtc:hover {
	transform: rotate(180deg);
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}
.rbtbox{width: 60px;position: fixed;right: 0%;top: 12%;z-index: 99;display: none;transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;}
.rbt{opacity: 0.5;cursor: pointer;}
.rbt:hover{opacity: 0.8;}

.rh{}
.rbt img{width: 80%;}
.yp{width: 213px;position: absolute;margin-top: 20%;left: 50%;margin-left: -106.5px;opacity: 0.5;z-index: 99;}
.yp:hover{opacity: 1;}
.yp img{width: 100%;}
#headt{width: 100%;}
.gdw{transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;width: 20%;left: 50%;margin-left: -10%; position: absolute;bottom: 5%;z-index: 9;	}
.gdw img{width: 100%;}
.gdw:hover{filter:brightness(1.5);}
.gd{z-index: 9;
	animation:shakeY 5s ease;
	animation-fill-mode:forwards;
	-webkit-animation:shakeY 5s ease;
	-webkit-animation-fill-mode:forwards;
	animation-iteration-count: infinite;
	width: 75px; position: absolute;bottom: 1%;left: 50%;margin-left: -35px;}
.gd img{width: 100%;}
@-webkit-keyframes shakeY {
	from,
	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	10%,
	30%,
	50%,
	70%,
	90% {
		-webkit-transform: translate3d(0, -10px, 0);
		transform: translate3d(0, -10px, 0);
	}

	20%,
	40%,
	60%,
	80% {
		-webkit-transform: translate3d(0, 10px, 0);
		transform: translate3d(0, 10px, 0);
	}
}
@keyframes shakeY {
	from,
	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	10%,
	30%,
	50%,
	70%,
	90% {
		-webkit-transform: translate3d(0, -10px, 0);
		transform: translate3d(0, -10px, 0);
	}

	20%,
	40%,
	60%,
	80% {
		-webkit-transform: translate3d(0, 10px, 0);
		transform: translate3d(0, 10px, 0);
	}
}
.animate__shakeY {
	-webkit-animation-name: shakeY;
	animation-name: shakeY;

}
.infbox{width: 50%;margin: 0 auto;}
.infbt{width: 15%;margin: 0 5%; float: left;}
.infbt img{width: 100%;}
.infbt:hover{transform: scale(1.05);transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;}
.sw {
	text-align: center;
	width: 100%;
	height: 100%;
	display: inline-block;
	/* border: 1px solid #d6c09b; */
	margin: 0 auto;
	padding: 1rem 0;
	/*background-color: #fff;*/
}
.adt {
	width: 100%;
}
.ad2 {
	position: relative;
	width: 100%;
	padding-bottom: 1%;
	display: block;
}
.ad2 > div {

	width: 100%;
	height: 100%;

	display: block;
}
.swiper-container img{width: 50%;}
.swiper-slide-active .addbox{opacity: 1;box-shadow: inset 0 20px 100px rgba(0, 0, 0, 0);}

.lbMain{width: 100%; height: 700px; position: relative;}
.swiper-container{width: 100%; height: 100%;}
.swiper-slide{background-position:center;background-size:cover;width:50%;height:auto;overflow: hidden;}
.swiper-pagination-bullet{width: 36px; height: 36px; background: none; opacity: 1; border-radius: 0; background: url(http://i3.gbimg.cn/zt/2020/06/carnival/icon.png) no-repeat 0 0;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 20px;}
.swiper-pagination-bullet-active{background-position: -36px 0;}
.swiper-slide .addbox{
	opacity: 1;
	-webkit-filter:grayscale(1);
	box-shadow: inset 0 20px 100px rgba(0, 0, 0, 0.0);
}
.swiper-slide-active .addbox{-webkit-filter:grayscale(0);opacity: 1;box-shadow: inset 0 20px 100px rgba(0, 0, 0, 0);}

/**/
.stg3a{width: 90%;margin: 0 auto;}
.stg3b{width: 90%;margin: 0 auto;}
.yubox{width: 70%;display: block; background:url(../images/yubox.png)no-repeat;background-size: 100% auto;margin:10rem auto;position: relative;}
.yubox img{width: 100%;}
.yubox:hover{transform: scale(1.01);filter:brightness(1.5);transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;}
.gfbox{width: 80%;margin: 1rem auto 0 auto;padding-bottom: 3%;}
.gfbox img{width: 100%;}
.fblinebox{width: 18%;margin: 2% auto;}
.fbl{float: left;width: 33%;}
.fbl img{width: 100%;}
.fblx{float: left;width: 33%;}
.fblx img{width: 100%;}
.fbl:hover{display: block;transform: scale(1.05);transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;}
.webh{height: 10rem;}
.webh5{height: 5rem;}
.pbox{width: 40%;position: absolute;left: 50%;}
.pnb1{position: relative;float: left; font-size: 8rem;text-align: center;width: 15.8%;display: block;}
.peopnb{position: relative; width: 70%;margin: 0 auto;background:url(../images/peopnb.png)no-repeat;background-size: 100% auto;margin-top: 4%;}
.peoplebox{width: 80%;margin: 0 auto;margin-top: 3%;}
.peop{width: 19.2%;float: left;}
.peop img{width: 100%;}
.tll{width: 70%;position: 5px;float: left;background-color: #360000}
.mll{width: 85%;position: 5px;margin:2.5% 0 0 12%;}
.kll{float: left;width: 55%;position: 5px;margin:2% 0 0 10%;float: left;}
.tetle{ width: 100%;height: 40px;}
.sc{float: left;width: 30%;	height: 35px;font-size: 1.3em;text-align: center;
	text-align-last: center;}
.mailsand{width: 100%;height: 82px;background:url(../images/mailbg.png)no-repeat;background-size:100% auto;}
.keysand{width: 100%;height: 70px;background:url(../images/keybg.png)no-repeat;background-size:100% auto;}
.tebt{ width: 33%;margin-left: 2%;margin-top: 0%;  float: left;}
.tebt2{display: none;line-height: 1.5rem; width: 27.5%;margin-left:2%;height: auto;margin-top: 0%;text-align: center;padding: 10px;  float: left;background:url(../images/sandn.png)no-repeat;background-size:100% auto;}
.tebt:hover{filter:brightness(1.2);transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;cursor: pointer;}
.tebt img{width: 100%;}
.tebox{width: 90%;margin: 0.5em auto;}
/*game*/
.inbtbox{width: 90%;margin: 1rem auto;}
.inbta{width: 100%;margin: 5px auto;}
.inbta div{cursor: pointer;}
.ibta{width: 33%;float: left;background:url(../images/inbbt1_01.jpg)no-repeat;background-size: 100% auto;}
.ibtb{width: 33%;float: left;background:url(../images/inbbt2_01.jpg)no-repeat;background-size: 100% auto;}
.ibtc{width: 33%;float: left;background:url(../images/inbbt3_01.jpg)no-repeat;background-size: 100% auto;}
.ibtd{width: 33%;float: left;background:url(../images/inbbt4_01.jpg)no-repeat;background-size: 100% auto;}
.ibte{width: 33%;float: left;background:url(../images/inbbt5_01.jpg)no-repeat;background-size: 100% auto;}
.ibtf{width: 33%;float: left;background:url(../images/inbbt6_01.jpg)no-repeat;background-size: 100% auto;}
.iibta{width: 33%;float: left;background:url(../images/5inbbt1_01.jpg)no-repeat;background-size: 100% auto;}
.iibtb{width: 33%;float: left;background:url(../images/5inbbt2_01.jpg)no-repeat;background-size: 100% auto;}
.iibtc{width: 33%;float: left;background:url(../images/5inbbt3_01.jpg)no-repeat;background-size: 100% auto;}
.iibtd{width: 33%;float: left;background:url(../images/5inbbt4_01.jpg)no-repeat;background-size: 100% auto;}
.iibte{width: 33%;float: left;background:url(../images/5inbbt5_01.jpg)no-repeat;background-size: 100% auto;}
.iibtf{width: 33%;float: left;background:url(../images/5inbbt6_01.jpg)no-repeat;background-size: 100% auto;}
.ibta img{width: 100%;}
.aacbox{width: 100%;}
.accbt{width: 33%;margin: 0 auto; cursor: pointer;float: left;}
.accbt img{width: 100%;}
.ynbt{width: 50%;margin: 0 auto; cursor: pointer;float: left;display: block;}
.ynbt img{width: 100%;}
.igamebox{width: 100%;}
.gmp{float: left;width: 45%;margin-right: 5%;}
.gmp img{width: 100%;}
.gmp2{float: left;width:45%;margin-left: 5%;}
.gmp2 img{width: 100%;}
.gmp3{width: 50%;margin: 0 auto;}
.gmp3 img{width: 100%;}
.gms1{margin: 0 auto;width: 70%;}
.gms2{margin: 1em auto;width: 70%;}
.gms3{margin: 1em auto;width: 70%;}
.gmstx{text-align: center;background-color: #BBA782;padding: 5px;color: #2D0F00; border-radius: 5px;}
.gmstx2{text-align: center;padding: 5px;color: #FFA000; border-radius: 5px;}
.gmsbt2{width: 63%;margin: 0 auto; cursor: pointer;}
.gmsbt2 img{width: 100%;}
.gmsbt{width: 70%;margin: 0 auto; cursor: pointer;}
.gmsbt img{width: 100%;}
.gmsabt{}
.mb:hover,.nmb:hover,.acbt:hover,.acc:hover,.acc2:hover,.acc3:hover,.yesbt:hover,.nobt:hover{background-position:50% 100%;}
.mb{background:url(../images/game/mb.png);background-size: 100% auto;}
.nmb{background:url(../images/game/nmb.png);background-size: 100% auto;}
.acbt{background:url(../images/game/ac.png);background-size: 100% auto;}
.acc{background:url(../images/game/ac1.png);background-size: 100% auto;}
.acc2{background:url(../images/game/ac2.png);background-size: 100% auto;}
.acc3{background:url(../images/game/ac3.png);background-size: 100% auto;}
.yesbt{background:url(../images/game/yes.png);background-size: 100% auto;}
.nobt{background:url(../images/game/no.png);background-size: 100% auto;}
/**/
.centerbt{width: 30%;margin: 1em auto;cursor: pointer;}
td{color: #4A4E45;}
.abox{position: relative;margin-top: -5px;}
.bbox{display: none;}
.pvpa{}
.pvpb{}
.pvpbt1{float: left;width: 48%;margin-right: 1%;cursor: pointer;}
.pvpbt2{float: left;width: 48%;margin-left: 1%;cursor: pointer;}
.pvpbox{width: 50%;margin: 0 auto;}
.con1{}
.con2{display: none;}
.tbbt{float: left;width: 50%;cursor: pointer;}
.ibtboxx{margin:0 auto;width: 50%;}
.ibtbox{width: 100%;}
.gidbox{width: 245px;height: 40px;position:absolute;z-index: 10;right: 10px;margin-top: 10px;}
.gidl{width: 200px;height: 40px;float: left;background:url(../images/gidbg.png)no-repeat;background-size:100% auto;}
.gidlt{width: 150px;height: 30px;position: absolute;margin: 5% 0 0 65px;font-size: 1.5rem;}
.gidr{width: 40px;height: 40px;float: left;background:url(../images/ot.png)no-repeat;background-size:100% auto;margin-left: 5px;}

.apgo{width: 49%;margin-left: 1%; float: left;cursor: pointer;}
.apap{width: 49%;float: left;cursor: pointer;}
.apgo img{width: 100%;}
.apap img{width: 100%;}
#particles-js{position: absolute;width: 100%;height: auto;z-index: 1;}
.gobk{width: 30%;margin: 3rem auto 0 auto;}
.gobk img{width: 100%;}
.nsintx{width: 90%;margin: 0 auto;padding: 10px;line-height: 25px;}
.nsinimg{width: 800px;margin: 0 auto;}
.nsinimg img{width: 100%;}
.nsinc{width: 100%;}
.nsint{width: 100%;padding: 5px;}
.nsintl{width: 10%;float: left;display: block;}
.nsintr{font-size:1.8rem;width: 70%;float: left;padding: 5px;margin-left: 1%;}
.nsintrr{width: 5%;float: left;}
.nsinbox{position: relative; width: 100%;background-color:rgb(0,0,0,.3);border-radius:5px;}
.nsbox{position: relative; margin: 0.5% auto; padding: 5px; width: 100%;border-radius:5px;background-color:rgb(100,70,50,.7);cursor: pointer;}
.nsbox:hover{background-color:rgb(150,100,50,.7);}

.nsimg{width: 30%;float: left;}
.nsimg img{width: 100%;}
.nscom{width: 55%;float: left;padding: 5px;}
.nsct{padding: 10px;font-size:1.8rem;font-weight: bold;color: #FFBD00;}
.nscb{border-radius:5px;background-color:rgb(0,0,0,.3);padding: 10px;color: #E8E3CD;}
.nsdat{padding: 1px;width: 13%;float: left;}
.nsdta{color: #fff; text-align: center; border-radius:5px;padding: 5px; width: 100%;background-color: #BD8500;}
.nsdtb{color: #fff; text-align: center; border-radius:5px;padding: 5px; width: 100%;background-color: #5292B6;}

.nsdb{position: absolute;right: 5px; bottom: 5px;}
.insdb{position: absolute;right: 5px; }
/* news....end */
/**/
.inputbk{
	width:100%;
	font-size:1.8rem;
	font-family: Arial,"微軟正黑體", Helvetica, sans-serif;
	color:#606060;
	height:3rem;
	line-height:2rem;
	border: 1px solid #6D00AC;
	padding:5px 5px;
	border-radius:5px;
	background-color:#B3B3B3;/**/
	text-align-last:center;
	text-align:center;
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.txc{width: 100%;}
.txc>input{width: 70%;right: 0;margin-top: 1%;}
.slbox1{width: 100%;height: 30px;position: relative;
	display: inline-block;
	background-color: #5800AF;
	font: 14px/20px "Microsoft YaHei";
	color: #fff;}
.slboxbk{width: 100%;height: 35px;position: relative;border-radius: 5px;
	display: inline-block;
	background-color: #B3B3B3;
	font: 14px/20px "Microsoft YaHei";
	color: #4D4D4D;
	text-align: center;
	line-height: 35px;
}
#radio{width: 5%;}
.goh{
	position: absolute;
	right: 1%;
	width: 10%;
	top:12%;
	background:url(../images/goh.png)no-repeat;
	background-repeat:repeat-y;
	background-position: 50% 0;
	background-size:100% auto;/**/
	z-index: 6;
}
.goh:hover{background:url(../images/goha.png)no-repeat;background-size:100% auto;/**/}
.goh img{width: 100%;}
.txt{
	position: absolute;
	font-size:1.8rem;
	line-height:2.5rem;
	top:50%;
	left: 0;
	margin-top:-19px;
	font-weight: bold;
	color:#FFC200;
}
.txtb{
	position: absolute;
	font-size:1.8rem;
	line-height:2.5rem;
	top:50%;
	left: 0;
	margin-top:-19px;
	font-weight: bold;
	color:#FFC200;
}

.txw1 .txt{width:89px;text-align:right;}
.txw1 {
	padding: 0 0 10px 100px;
}
.txw2 {
	padding: 0 0 10px 160px;
}
.txw3 {
	padding: 0 0 10px 50px;
}
.databox{
	position:relative;
	margin-bottom:3px;
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.databox2{
	font-size: 1.3em;
	position:relative;
	margin-bottom:3px;
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.inquire{
	padding:5px 0;
	font-size:1.5rem;
	line-height:2.2rem;
	color:#D70000;
	cursor: pointer;
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.inquire:hover{

	color:#ff9000;}
.livebox{
	position: relative;
	width: 100%;min-height: 708px; background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/ybg.png);
	background-size:100% auto;}
.liveyoub{
	position: absolute;
	width: 75%;margin: 23% 13% 0 13%;border: 2px solid rgba(100,32,22,.5); padding: 0em; }
.liveyoub>iframe{height: 400px;}
.youbox{width: 100%;}
.youb{width: 47%;margin: 1rem 1%;float: left;border: 1px solid rgba(255,0,100,.5);  }
.gfgf{
	cursor: pointer;

	width:30%;

	padding-bottom:0px;
	display:block;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/gogf.png);
	background-size:100% auto;
	margin: 0 auto;
}
.gfgf:hover{background-image: url(../images/gogfa.png);}
.gfgf img{width: 100%;}
.gfbt{
	cursor: pointer;

	width:30%;

	padding-bottom:0px;
	display:block;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/gobo.png);
	background-size:100% auto;
	margin: 0 auto;
}
.gfbt:hover{background-image: url(../images/goboa.png);}
.gfbt img{width: 100%;}
.gflibt{
	cursor: pointer;

	width:30%;

	padding-bottom:0px;
	display:block;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/glin.png);
	background-size:100% auto;
	margin: 0 auto;
}
.gflibt:hover{background-image: url(../images/glina.png);}
.gflibt img{width: 100%;}
.gstl{width: 100%;margin: 2rem auto;}
.gstl img{width: 100%;}

.lig{position: absolute;left: 100%;top:-30%;margin-left: -50%;}
.lig2{position: absolute;left: 100%;top:-30%;margin-left: -60%;}

.rrbt{width: 40px;height: 100%;float: left;cursor: pointer;}
.rrrbox{width: 150px;float: left;margin-top: 30px;display: none;}

.rbb{width: 150px;height: 43px;margin: 0 0 8px 0;cursor: pointer;}
.rtop{width: 150px;height: 130px;cursor: pointer;}
.rrbtbox{top:30%; z-index: 10; position: fixed;height: 395px;right: 0px; background:url(../images/rbt.png)no-repeat;}
.sok{width: 200px;height: 62px; background:url(../images/btn1.png)no-repeat;background-size:100%	auto;margin: 0 auto;cursor: pointer;}
.sok img{width: 100px;}
.gmst{width: 50%;margin: 1rem auto;}
.line {
	width: 100%;
	margin: 0.5em auto;
	height: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6a5c54;
}
.line2 {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6a5c54;
}
.popbox{width: 100%;}
.pop{width: 23.5%;float: left;margin:1px;}
.pop img{width: 100%;}

.poph{background-color: #CACACA;}
.hb{background-color: red;}
.imgm{width: 70%;margin: 1em auto;}
.imgm img{width: 100%;}
.imgmt{width: 70%;margin: 1em auto;}
.imgmt img{width: 100%;}
#inline_content,#inline_content2{
	margin:0 auto;
	margin-top:8px;
	margin-bottom:8px;
	width:95%;
	background:url(../images/pobg.jpg);
	background-color:#ececec;/**/
	border-radius:15px;
	overflow:hidden;

}
.gfbbox{width: 100%;}
.tc1 {
	width: 100%;
	font-size: 16px;
	color: #534532;
	font-family: Arial, "微軟正黑體", Helvetica, sans-serif;
}
.nook{width: 30%;margin: 0 auto;cursor: pointer;}
.notex{background-image: url(../images/bbb.png);width: 95%;margin: 0 auto; border:  1px solid #AA916D;text-align: center;padding: 10px;font-family: "微軟正黑體";font-size: 1.2em;color: #423B2E;}

.note{
	width:90%;/*800*/
	margin: 10px auto;
	font-size: 15px;
	line-height: 23px;
	color:#534532;

}
.fn1 {
	font-family: Arial, "微軟正黑體", Helvetica, sans-serif;
	font-size:1.8em;
	line-height:50px;
	color:#49382f;/*795397*/
	text-align:center;
	font-weight: 700;
	padding-top:13px;
	letter-spacing: 5px;
	width: 95%;
}

.bbtbox{width: 220px;height: 110px;position: absolute;right:3%;}
.gametl{width: 50%;position: relative;}
.gametl img{width: 100%;}
.gametlt{width: 60%;position: absolute;margin: 5% 0 0 50%;color: #FFF896;font-size:1.8rem;
	font-family: Arial,"微軟正黑體", Helvetica, sans-serif;}
.gametlt2{width: 60%;position: absolute;margin: 15% 0 0 50%;color: #FFF896;font-size:1.8rem;
	font-family: Arial,"微軟正黑體", Helvetica, sans-serif;}
.gamebox{width: 100%;min-height: 600px;background: url(../game/gamebg.png)no-repeat;background-size:100% auto;}
.itembox{position:relative;margin-bottom:8px;}
.itembox2{position:relative;margin-bottom:2px;}
.itembox img,.itembox2 img{position:relative; left:-3px;}
.itembox > span,.itembox2 > span{position:relative;display:inline-block; line-height:25px; overflow:hidden;}
.tlt{width: 50%;margin: 0 auto;}
.tlt img{width: 100%;}
#box1 > .bx3{
	background-position:50% 0%;
	padding-bottom:3.36%;
	background-image:url(../images/cot_17.png);
}
#box1{

	position:relative;
	padding:5px;
	margin-bottom:50px;
}
#box1 img{width: 100%;}
#gfsbox{

	position:relative;
	padding:5px;
	margin-bottom:50px;
}

#box1 > .bx1,#box1 > .bx3{
	position:relative;
	width:100%;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-size:100% auto;
}
#box1 > .bx1{
	background-position:50% 100%;
	padding-bottom:3.36%;
	background-image:url(../images/minbg_01.png); background-size: 100% auto;
}
#box1 >.abox> .bx1{
	background-position:50% 100%;
	padding-bottom:3.36%;
	background-image:url(../images/minbg_01.png); background-size: 100% auto;
}
#box1 >.bbox> .bx1{
	background-position:50% 100%;
	padding-bottom:3.36%;
	background-image:url(../images/minbg_01.png); background-size: 100% auto;
}
#box1 > .bx2{overflow: hidden;
	width: 100%;
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-size: 100% auto;
	background-position: 50% 0%;
	background-image: url(../images/cot_08.png);
	padding:0 4%;/*0 3.6%*/
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#box1 >.abox> .bx2{overflow: hidden;
	width: 100%;
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-size: 100% auto;
	background-position: 50% 0%;
	background-image: url(../images/cot_08.png);
	padding:0 4%;/*0 3.6%*/
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#box1 >.bbox> .bx2{overflow: hidden;
	width: 100%;
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-size: 100% auto;
	background-position: 50% 0%;
	background-image: url(../images/cot_08.png);
	padding:0 4%;/*0 3.6%*/
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#box1 > .bx2 > .co{
	position:relative;
	margin:0 auto;
	background-color: #000;
	border-radius: 10px;
	background-color:rgb(255,255,255,.8);
	padding: 10px;
}
#box1 > .bx2 > .co  ul{padding-left:21px;line-height:2.2rem;}
#box1 > .bx2 > .co  ul li{list-style-type:decimal;}

.loginal{}
/*  */
.gobo{
	cursor: pointer;
	position:absolute;
	width:5%;
	padding-bottom:0px;
	display:block;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/gos.png);
	background-size:100% auto;
	right: 10px;
}
.gobo > span{
	position:absolute;
	width:100%;
	height:100%;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/gosa.png);
	background-size:100% auto;
	top:0;
	left:0;
	opacity:0;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.gobo:hover > span{
	opacity:1;
}
.gobo img{width: 100%;}
.gobom{
	display: none;
	cursor: pointer;
	position:absolute;
	width:10%;
	padding-bottom:0px;
	display:block;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/gos.png);
	background-size:100% auto;
	top: 7%;
	right: 10px;
}
.gobom > span{
	position:absolute;
	width:100%;
	height:100%;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/gosa.png);
	background-size:100% auto;
	top:0;
	left:0;
	opacity:0;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.gobom:hover > span{
	opacity:1;
}
.gobom img{width: 100%;}
/*  */
.fastgo{
	cursor: pointer;
	position:relative;
	width:500px;
	padding-bottom:158px;
	display:block;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/fastgo.png);
	background-size:100% auto;
	margin:0 auto;
}
.fastgo > span{
	position:absolute;
	width:100%;
	height:100%;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/fastgo2.png);
	background-size:100% auto;
	top:0;
	left:0;
	opacity:0;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.fastgo:hover > span{
	opacity:1;
}
.t1{background-image:url(../images/title1.png);background-size: 100% auto;display: block;}
.tit{
	margin: 0 auto;
	position:relative;
	width:50%;
	padding-bottom:115px;
	display:block;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 0%;
	background-size: 100% auto;
	margin-bottom:25px;
	/**/
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.qubox{
	position:relative;
	width:97%;
	padding:0 0 20px;
	font-size: 3rem;
	line-height:4rem;
	text-align: center;
	margin:0 auto;
	font-weight: bold;
}

.gbg{
	position:relative;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 0%;
	/*background-size:100% auto;*/
	background-image:url(../images/gbg.png);
}
/**/
#gid{
	position:fixed;
	font-size:1.5rem;
	line-height:3rem;
	color:#dac6a4;
	top: 5px;
	right: 8px;
	padding:0 53px 0 10px;
	border-radius:10px;
	border:1px solid #30335c;/*d1b98f*/
	background-color:rgba(12,15,27,.8);
	overflow:hidden;
	/**/
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
	z-index:6;
	/**/
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
#gid > strong{color:#dacaaf;}
.sout{
	position:absolute;
	font-size:1.25rem;
	line-height:3rem;
	width:42px;
	top:0;
	right:0;
	border-radius:3px;
	background-color:#a08c6a;
	text-align:center;
	/**/
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.sout span{
	position:relative;
	color: #f0e6d6;
	font-weight: bold;
}
.sout:hover{background-color:#d4b279;}
#gid:hover{border:1px solid #aa9674;}

#loginbox{
	position:relative;
	width:550px;
	margin:0 auto;
	padding:20px 0 5px;
}

.btnbox2 {
	position: relative;
	padding: 20px 0 0;
	text-align: center;
}
.btnbox2 a {
	position: relative;
	width: 180px;
	padding-bottom: 56px;
	display: inline-block;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 50% 0%;
	background-size: 100% auto;
	margin: 10px 20px 0;
}
.btnbox{
	position:absolute;
	width: 70%;
	height: auto;
	text-align:center;
	margin-top: 38.5%;
	left: 50%;
	margin-left: -35%;
	z-index: 5;
}
.mobtnbox{display: none;}
/* .tmubox>a:hover{
text-transform: none;
  background-position: 0 0;
  display: inline-block;

} */

.btn1{position: relative;
	margin: 0 1%; float: left; transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;width: 14%;background:url(../images/btn1_01.png)no-repeat;background-position:0 0 ;cursor: pointer;background-size:100% auto;display: block;}
.btn2{position: relative;margin: 0 1%;float: left; transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;width: 14%;background:url(../images/btn2_01.png)no-repeat;background-position: 0 0;cursor: pointer;background-size:100% auto;display: block;}
.btn3{position: relative;margin: 0 1%;float: left; transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;width: 14%;background:url(../images/btn3_01.png)no-repeat;background-position: 0 0;cursor: pointer;background-size:100% auto;display: block;}
.btn4{position: relative;margin: 0 1%;float: left; transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;width: 14%;background:url(../images/btn4_01.png)no-repeat;background-position: 0 0;cursor: pointer;background-size:100% auto;display: block;}
.btn5{position: relative;margin: 0 1%;float: left; transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;width: 14%;background:url(../images/btn5_01.png)no-repeat;background-position: 0 0;cursor: pointer;background-size:100% auto;display: block;}
.btn6{position: relative;margin: 0 1%;float: left; transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;width: 14%;background:url(../images/btn6_01.png)no-repeat;background-position: 0 0;cursor: pointer;background-size:100% auto;display: block;}

.btn1 img{width: 100%;}
.btn2 img{width: 100%;}
.btn3 img{width: 100%;}
.btn4 img{width: 100%;}
.btn5 img{width: 100%;}
.btn6 img{width: 100%;}
.btn1>span{
	position:absolute;
	width:100%;
	height:100%;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/btn1_02.png);
	background-size:100% auto;
	top:-1px;
	left:0px;
	opacity:0;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.btn1:hover{transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);
	transition: all .8s;
	-moz-transition: all .8s;
	-webkit-transition: all .8s;
	-o-transition: all .8s;
}
.btn2:hover{transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);
	transition: all .8s;
	-moz-transition: all .8s;
	-webkit-transition: all .8s;
	-o-transition: all .8s;
}
.btn3:hover{transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);
	transition: all .8s;
	-moz-transition: all .8s;
	-webkit-transition: all .8s;
	-o-transition: all .8s;
}
.btn4:hover{transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);
	transition: all .8s;
	-moz-transition: all .8s;
	-webkit-transition: all .8s;
	-o-transition: all .8s;
}
.btn5:hover{transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);
	transition: all .8s;
	-moz-transition: all .8s;
	-webkit-transition: all .8s;
	-o-transition: all .8s;
}
.btn6:hover{transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);
	transition: all .8s;
	-moz-transition: all .8s;
	-webkit-transition: all .8s;
	-o-transition: all .8s;
}
.btn7:hover{transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);}
.btn1:hover>span{
	opacity:1;
	z-index: 2;
}
.btn2>span{
	position:absolute;
	width:100%;
	height:100%;
	top:-1px;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/btn2_02.png);
	background-size:100% auto;
	left:0px;
	opacity:0;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.btn2:hover>span{
	opacity:1;
	z-index: 2;
}
.btn3>span{
	position:absolute;
	width:100%;
	height:100%;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/btn3_02.png);
	background-size:100% auto;
	top:-1px;
	left:-0px;
	opacity:0;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.btn3:hover>span{
	opacity:1;z-index: 2;
}
.btn4>span{
	position:absolute;
	width:100%;
	height:100%;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/btn4_02.png);
	background-size:100% auto;
	top:-1px;
	left:-0.5px;
	opacity:0;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.btn4:hover>span{
	opacity:1;z-index: 2;
}
.btn5>span{
	position:absolute;
	width:100%;
	height:100%;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/btn5_02.png);
	background-size:100% auto;
	top:-1px;
	left:0px;
	opacity:0;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.btn5:hover>span{
	opacity:1;z-index: 2;
}
.btn6>span{
	position:absolute;
	width:100%;
	height:100%;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/btn6_02.png);
	background-size:100% auto;
	top:-1px;
	left:0;
	opacity:0;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.btn6:hover>span{
	opacity:1;z-index: 2;
}

.btn7>span{
	position:absolute;
	width:100%;
	height:100%;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url(../images/abtn7.png);
	background-size:100% auto;
	top:-2px;
	left:0px;
	opacity:0;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.btn7:hover>span{
	opacity:1;
}

.btlive{background-position: 0 0;}
.btlive>span{
	transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);
	transition: all .8s;
	-moz-transition: all .8s;
	-webkit-transition: all .8s;
	-o-transition: all .8s;
	opacity:1;
}
.databox2>input{
	width:100%;
	font-size:1.8rem;
	font-family: Arial,"微軟正黑體", Helvetica, sans-serif;
	color:#FFE5A7;
	height:2rem;
	line-height:3rem;
	border: 1px solid #6D00AC;
	padding:5px 5px;
	border-radius:5px;
	background-color:rgba(28,34,70,.3);/**/
	text-align-last:center;
	text-align:center;
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}


input{
	border-style:none ;
	width:100%;
	font-size:1.8rem;
	font-family: Arial,"微軟正黑體", Helvetica, sans-serif;
	color:#BEBEBE;
	/*height:2rem;
	line-height:3rem;
	border: 1px solid #6D00AC;*/
	padding:1%;
	/*border-radius:5px;*/
	background-color:transparent;/**/
	text-align-last:center;
	text-align:center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}

.conb{
	position:relative;
	font-size:1.8rem;
	font-family: Arial,"微軟正黑體", Helvetica, sans-serif;
	color:#efe2c9;
	min-height:3rem;
	line-height:3rem;
	border: 1px solid #615038;
	padding:0 5px;
	border-radius:5px;
	background-color:rgba(20,20,50,.4);/**/
	text-align-last:center;
	text-align:center;
	/**/
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
input:focus{
	color: #fff;
	/*border: 1px solid #d1af7b;*/}



/**/
#lightbox{
	position: fixed;
	width:100%;
	height:100vh;
	top:0;
	z-index:20;
	background-color:rgba(0,0,0,.9);
	/*background-image:url(../images/mbg.png);*/
	overflow:auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	display:none;/**/
}

.gy{ position:relative; top:-3px;}



.ph{
	width:98%;
	display:block;
	margin:0 auto;
}
.pct{
	text-align:center;
	padding:5px 0;
}
.pct img{height:35px;}
.ct{
	text-align:center;
	margin-top:10px;
}


.hadbox{
	position:relative;
	width:100%;
	margin:10px auto 50px;
	overflow:hidden;
}
.hadbox .bt1{
	position:relative;
	width:100%;
	display:block;
	padding:5px 8px 0;
	overflow:hidden;
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-weight: bold;
}
.hadbox ul li{
	position:relative;
	width:100%;
	display:block;
	padding:5px 8px 3px;
	overflow:hidden;
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.hadbox ul li:nth-child(odd){/*even*/
	border-radius:5px;
	background-color:rgba(22,26,56,.35);
}
.hadbox ul li > div,
.hadbox .bt1> div{
	line-height:25px;
	float:left;
	display:block;
	padding:5px;
	text-align:center;
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.hadbox ul li > div:nth-child(1),
.hadbox .bt1> div:nth-child(1){width:55%;}
.hadbox ul li > div:nth-child(2),
.hadbox .bt1> div:nth-child(2){width:45%;}
/**/

.excb{
	position:absolute;
	width:70px;
	height:70%;
	border-radius:5px;
	display:block;
	top:15%;
	right:2%;
	background-color:#ff9600;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image:url(../images/excb.png);
	/**/
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.excb:hover{
	background-color:#ffae00;
}
.redeem{
	position:absolute;
	width:70px;
	height:70%;
	border-radius:5px;
	display:block;
	top:15%;
	right:2%;
	background-color:#676767;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image:url(../images/redeem.png);
	/**/
}
.f1{
	font-size: 1.6rem;
	margin:0 0 5px;
	color: #ebce99;
	border-bottom:2px solid #585142;
}
.sb{
	border-radius:5px;
	background-color:rgba(22,26,56,.35);
}
.s2{
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: 50% 100%;
	background-image: url(../images/s2.png);
}


.bgybx{
	position:relative;
	width:1000px;
	margin:0 auto;
}

.bgybx ul{line-height:2.3rem; padding:0 0 10px 21px;}
.bgybx ul li{list-style-type:decimal;}
.f3{
	position:relative;
	font-size:1.8rem;
	/*line-height:3rem;*/
	display:inline-block;
	font-weight:bold;
	color:#d9bf8e;/*efd9b2*/
	margin:0 5px 5px 0;
}
.ph2{
	width:400px;/*750 472*/
	display:block;
	margin:10px auto;
	border-radius:10px;
}
.hline1{
	line-height:2rem;
}
.hst{display:inline;line-height:2rem;}
.mblo{display: none;}
/*...................*/
.abenbt{width: 100%;margin: 1rem auto;}
.ios{width: 45%;}
.ios img{width: 100%;}
.aos img{width: 100%;}
label img{width: 100%;}
.aos{width: 45%;}
.abenbt input[type="radio"] {
	display: none;
}
.abenbt input[type="radio"] + label {
	display: inline-block;
	background-color: #4f090c;
	cursor: pointer;
	/*padding: 5px 10px;*/
	border-radius: 10px;
	width: 49%;height: 50px;
	text-align: center;
}
.abenbt input[type="radio"]:checked + label {
	background-color: #fff;
	color: #fff;
}
.abenbt img{width: 100%;}
/*...................*/
@media only screen and (max-width:1600px){
	.pnb1{font-size: 6rem;}
}
@media only screen and (max-width:1600px){
	.tebt2{line-height: 1.3rem; width: 26%;}

	.mailsand{height: 62px;}
	.keysand{height: 62px;}
	.webh{height: 5rem;}}
@media only screen and (max-width:1400px){
	.tebt2{line-height: 1rem;}

	.mailsand{height: 62px;}
	.keysand{height: 62px;}
}
@media only screen and (max-width:1200px){

	.gdw{width: 30%;margin-left: -15%;}
	input {font-size: 1.5rem;}
	.tetle{height: 42px;}
	.mailsand{height: 52px;}
	.keysand{height: 52px;}
	.tll{margin:0;height: 36px;	}
	.mll{margin:1.5% 0 0 12%;}
	.kll{margin:1.5% 0 0 10%;}
	.tebt2{ width: 24%;line-height: 12px; padding:2px 10px 10px 10px;}

	.yp{width: 150px;margin-top: 20%;left: 50%;margin-left: -75px;}
	.infbox{width: 90%;}
	.infbt{width: 14.2%;margin: 0 5%;}
	.pnb1{font-size: 5rem;}
	.webh{height: 2rem;}
}
@media only screen and (max-width:1100px){
	/**/
	.bybox{width: 46%;}

	.hadbox,.hadbox2{width:97%;}
}
@media only screen and (max-width:1000px){

	.rbto{display:block;}
	.rbtbox{}
	.gdw{width: 30%;margin-left: -15%;}
	.bg1000{display:block;}
	.pnb1{font-size: 4rem;}
	.tetle{height: 52px;}
	.mailsand{height: 52px;}
	.keysand{height: 52px;}

	.yubox {margin: 5rem auto;}
	.infbox{width: 100%;}
	.infbt{width: 15%;margin: 0 5%;}
	.infbt img{ width: 100%;	}
	.webh{height: 0rem;}
	.webh5{height: 1rem;}
	#gid{
		font-size:1.3rem;
		line-height:2.2rem;
		border-radius:8px;
		top: 3px;
		right:3px;
		/**/
		-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.7);
		-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.7);
		box-shadow: 0 0 6px rgba(0, 0, 0, 0.7);
	}
	.sout{
		font-size:1.25rem;
		line-height:2.2rem;
	}
	#emubox a{
		width:24%;
		padding-bottom:7.6363636363%;/*31.8181*/
		margin:5px .2%;
	}
	.gbox3{
		position:relative;
		width:auto;
		padding:5px;
		margin:0 auto;
	}
	.bgybx{width:95%;}/*90*/
	.ph2{width:95%;}/*98%*/
}
@media only screen and (max-width:900px){
	.nsinimg{width: 98%;}
	.pop{width: 47%}
}

@media only screen and (max-width:800px){
	/**/
	.tlt{width: 100%;margin: 0 auto;padding: 3% 0;}
	input {font-size: 2rem;}
	.tebt2{ width: 25%;padding: 4%;}

	.mailsand{height: 82px;}
	.keysand{height: 82px;}

	.mll{margin:3% 0 0 12%;}
	.kll{margin:3% 0 0 10%;}
	.stg3b{display: none;}
	.rbtbox{display: none;}
	.yp{width: 100px;margin-top: 35%;left: 50%;margin-left: -50px;}

	.pnb1{font-size: 3rem;}
	.mobtnbox{display: block;width: 90%;position:absolute;z-index: 5;left: 50%; margin-left: -45%;  margin-top: 80%;}

	.gidbox { width: 150px;right: 13%;}
	.gidl {
		width: 120px;
		height: 40px;

	}
	.gidlt {
		width: 100%;
		height: 30px;
		position: absolute;
		margin: 4% 0 0 21%;
		font-size: 1rem;
	}
	.gidr {
		width: 25px;
		height: 40px;
		margin-left: 5px;
	}


	.liveyoub{width: 75%;overflow: hidden; margin: 33% 12%;}
	.liveyoub>iframe{height: 300px;}
	#box1 > .bx2{

		/* padding:0%; */

	}
	.gobom{
		display: block;
		z-index: 11;
	}
	.btnbox{
		display: none;
	}
	.mblo{
		display: block;
		position:absolute;
		width: 30%;
		top:1%;
		left:1%;
		background:url(../images/lo.png)no-repeat;
		background-size: 100% auto;
		margin-left: 1%;
		left: 0%;
		z-index: 6;}
}
.mblo img{width: 100%;}
@media only screen and (max-width:800px){
	/**/

	.fbtxbox{width: 90%;margin-left: -45%;}
	.youtube{display: block;}
	.yp{bottom: 5%;}
}
@media only screen and (max-width:750px){
	.centerbt{width: 95%;}
	.ibtboxx{width: 95%;}
	.pvpbox{width: 100%;}
	.bybox{width: 45%;}
	/**/
	.gbg{background-image:none;}
	/**/
	.pbg2{
		padding:10% 0 2%;
		margin:30px 0;
	}
	.pbg3{
		padding:10% 0 2%;
		margin:0 0 30px;
	}
	/**/
	.mubox2{
		width: 100%;
		height: 48px;
		top: auto;/*50%*/
		margin-top: 0;/*-90px*/
		/*left:1px;*/
		right: 0;
		bottom: 0;
		text-align: center;
		background-attachment: scroll;
		background-repeat: repeat-x;
		background-position: 50% 0%;
		background-image: url(../images/mubg2.png);
	}
	.mubox2 > a{
		width:110px;/*100*/
		padding-bottom:50px;/*46*/
	}
	/**/
	.hadbox .bt1{padding:3px 0 0;}
	.hadbox ul li{padding:3px 0;}


}
@media only screen and (max-width:630px){
	.if{width: 90%;padding-bottom: 50%;margin: 0 auto;}
	/**/
	input {font-size: 2rem;}

	.mailsand{height: 71px;}
	.keysand{height: 71px;}

	.mll{margin:2% 0 0 12%;}
	.kll{margin:2.5% 0 0 10%;}
	.swiper-container img{width: 90%;}
	.livebox{
		min-height: 400px;
	}
	.liveyoub{width: 90%;overflow: hidden; margin: 17% 5%;}
	.liveyoub>iframe{height: 280px;}
	.tit{width: 90%	;}
	.gbox1{
		width:auto;
		padding:5px;
	}
	.gclose{
		width:11.3%;
		padding-bottom:11.3%;
		top:5px;
		right:5px;
	}
	.ph{width:98%;}
	.gbox2{
		width:auto;
		/*padding:5px;*/
		padding:15px 5px 35px;
	}
	/**/
	.pbg,.pbg2,.pbg3{background-size:230% auto;}
	/*
    .adbox2 ul li > div > span,
    .adbox2 .bt1> div > span{
        float:none;
        }*/



}
@media only screen and (max-width:560px){
	.tb1{width: 7.5%;display: block;float: left;padding-top: 2%;}
	.tb2{width: 8%;display: block;float: left;}
	.tb3{width: 8%;display: block;float: left;}
	.tb4{width: 8%;display: block;float: left;}
	.tb5{width: 8%;display: block;float: left;}
	.tb6{width: 8%;display: block;float: left;}
	.boxl{margin: 2% 3% 0 3%;}
	.fbtxbox{width: 100%;margin-left: -40%;top: 10%;}
	.abenbt input[type="radio"] + label {

		height: 40px;

	}
	.sw {padding: 2rem 0;}
	.gd{
		animation:shakeY 5s ease;
		animation-fill-mode:forwards;
		-webkit-animation:shakeY 5s ease;
		-webkit-animation-fill-mode:forwards;
		animation-iteration-count: infinite;
		width: 50px; position: absolute;bottom: 1%;left: 50%;margin-left: -25px;}
	.fblinebox{width: 35%;margin: 0 auto;}
	.gfbox{ width: 90%;margin: 0 auto;}
	.yp{width: 14%;margin-top: 35%;left: 50%;margin-left: -7%;}

	.peopnb{position: relative; width: 95%;margin-top: 2rem;}

	.peoplebox{width: 95%;margin: 0 auto;}
	.yubox {
		width: 95%;
		background: url(../images/yubox.png)no-repeat;
		background-size: 100% auto;
		margin: 2rem auto;

	}
	.stg3a{width: 100%;margin: 0 auto;}
	.swiper-slide{width:90%;}

	.pnb1{font-size: 3rem;}
	.imgm{width: 100%;}
	.inbtbox{width: 100%;}
	.tdbox{width: 95%;}
	.gms1{width: 90%;}
	.gms2{width: 90%;}
	.gms3{width: 90%;}

	/*.appboxindex{width:90%;left: 5%;margin: 0 auto;bottom: 1rem;}*/

	.gflibt{width:70%;}

	.nsimg{width: 100%;margin-top: 5%;}
	.nscom{width: 100%;padding: 0px;}
	.nsdat{padding: 5px;margin-top: 5px;}
	#box1 > .bx2 {
		width: 100%;

		padding: 0 1%;}
	.gfbt{width:50%;left: 25%;}
	.lig{top:-130%;margin-left: -60%;}
	.lig2{top:-130%;margin-left: -70%;}
	.bybox{width: 41%;}
	.byt{ font-size: 1em;}
	/**/
	.gmst {
		width: 100%;

	}
	.gstarbt {
		width: 80%;

	}
	.rrbtbox{top:15%;}
	.qubox {
		font-size: 2rem;
		line-height: 2rem;
		margin: 5% auto 0 auto;
	}
	.fastgo {

		width: 100%;

	}
	#loginbox,#winner{width:95%;}
	.txw1{padding:0 0 10px 86px;}
	.txw1a{padding:0 0 0 86px;}
	.ttxc{text-align:left;}
	.txt{font-size:1.6rem;margin-top:-20px;}
	.txt2{font-size:1.6rem;}
	.txtb {
		font-size: 1.6rem;
		margin-top: -20px;
	}
	.txw1 .txt{width:77px;}
	.txw2 .txt{width:77px;}
	input,.conb{font-size:1.6rem;}
	.btnbox a{
		width:45%;
		padding-bottom:14.0625%;/*31.25*/
		margin:5px 2% 5px;
	}
	.btnbox2 a {
		width: 45%;
		padding-bottom: 14.0625%;
		margin: 5px 2% 5px;
	}
}
@media only screen and (max-width:460px){
	/**/
	.fbtxbox{margin-left: -43%;}
	.tb1{width:10%;display: block;float: left;padding-top: 2%;}
	.gdw {
		width: 50%;
		margin-left: -27%;
	}
	.abenbt input[type="radio"] + label {
		height: 30px;
	}
	.ev2c {
		width: 95%;

	}
	.pnb1{font-size: 2rem;}
	input {font-size: 1.3rem;}
	.tetle{height: 53px;}
	.mailsand{height: 53px;}
	.keysand{height: 53px;}

	.mll{margin:2% 0 0 12%;}
	.kll{margin:2.5% 0 0 10%;}
	.gfgf {
		width: 70%;
	}
	.goh{
		top: 7%;
		width: 17%;}
	.gobom{

		width:15%;}
	.liveyoub{width: 100%;overflow: hidden; margin: 13% 0%;}
	.liveyoub>iframe{height: 280px;}
	.gfbt{width:70%;}
	.lig{top:-170%;margin-left: -60%;}
	.lig2{top:-170%;margin-left: -70%;}
	.txw2 {
		padding: 0 0 10px 0px;
	}
	.txtb {position: relative;
		width: 100%;
		margin: 1rem auto;
		text-align: center;
		font-size: 1.5rem;
		top: 0%;

	}
	.txw3 {
		padding: 0 0 10px 0px;
	}
}
@media only screen and (max-width:390px){
	/**/
	.fbtxbox{margin-left: 0%;left: 0;}
	.tb1{width: 10%;display: block;float: left;padding-top: 2%;}
	.tb2{width: 10%;display: block;float: left;}
	.tb3{width: 10%;display: block;float: left;}
	.tb4{width: 10%;display: block;float: left;}
	.tb5{width: 10%;display: block;float: left;}
	.tb6{width: 10%;display: block;float: left;}
	.tebt2{padding: 5px 10px 10px 10px;}
}
@media only screen and (max-width:350px){
	/**/

}
@media only screen and (max-width:320px){
	/**/

}
